<!doctype html>
<html lang="pt-br">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">

    <title>Teste</title>
</head>

<body>
    <div class="container">
        <div class="row mt-4">
            <div class="col-md-7">
                <div class="card">
                    <div class="card-header">
                        Validar dados de entrada
                    </div>
                    <div class="card-body">
                        <form method="post" action="teste_validar.php">
                            <div class="row">
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label for="userId">ID</label>
                                        <input type="text" class="form-control" id="userID" value="" disabled>
                                    </div>
                                </div>
                                <div class="col-md-10">
                                    <div class="form-group">
                                        <label for="userName">Nome do usuário</label>
                                        <input type="text" name="userName" class="form-control" id="userName" value="">
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="zipCode">CEP</label>
                                        <input type="text" name="zipCode" class="form-control" id="zipCode" value="">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="phoneNumber">Número do telefone</label>
                                        <input type="text" name="phoneNumber" class="form-control" id="phoneNumber"
                                            value="">
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="email">Email:</label>
                                        <input type="email" name="email" class="form-control" id="email" value="">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="password">Senha</label>
                                        <input type="password" name="password" class="form-control" id="password" value="">
                                    </div>
                                </div>
                            </div>
                            <hr>
                            <input type="hidden" name="tipo_teste" value="validar" />
                            <button type="button" class="btn btn-primary btn-submit">Cadastrar</button>
                            <button type="button" class="btn btn-warning" id="btn-preecnher" data-url="curl.php">Preencher formulário (Curl)</button>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-md-5">
                <div class="card">
                    <div class="card-header">
                        Resultado
                    </div>
                    <div class="card-body" id="content-resultado-validar">

                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        Cadastros
                    </div>
                    <div class="card-body">
                        <table class="table">
                            <thead>
                                <tr>
                                    <th scope="col">Nome</th>
                                    <th scope="col">E-mail</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>Fulano</td>
                                    <td>email@gmail.com</td>
                                </tr>
                                <tr>
                                    <td>Ciclano</td>
                                    <td>testeemail@gmail.com</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.js"
        integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="../../assets/js/functions.js"></script>
</body>

</html>